body {
    padding:0px;
	background-color: #f9f8f5;
	margin:0;
color: #333333;
	line-height: 1.5;
	font-size: 16px;
	font-family: "Roboto" ,"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.hIkLMtAEfdJa {
    background: #fff !important;
	color:#000000 !important;
    padding: 30px 20px;
display: block;
}
.hIkLMtAEfdJa h1, .hIkLMtAEfdJa h2, .hIkLMtAEfdJa p, .hIkLMtAEfdJa li {
color:#000000 !important;
}
.ufaUIESlU {
    margin: 0 auto;
}
.seTXFuROYrZ {
padding:15px 20px;
margin-top:25px;
background-color: #f6ce60;
}
.UkhqdMYVv {
padding:15px 20px;
background-color: #FAFAFA;
}
.seTXFuROYrZ a, .UkhqdMYVv a {
color:#333333;
}
.qivhSCeIPP {
box-sizing:border-box;
padding-bottom:20px;
max-width:100%;
position:relative;
}
.qivhSCeIPP img {
width:100%;
}
.julmXfDtB {
gap:25px;
top:50%;
transform:translateY(-50%);
left:50px;
color:#fff;
max-width:85%;
display:flex;
position:absolute;
z-index:2;
flex-direction:column;
}
.ziHJEcnksvUL {
margin-bottom:5px;
font-weight:600;
color:#fff;
font-size:25px;
}
.oqqfhAWSTJaX {
color:#fff;
display:inline-block;
	text-decoration:none;
    padding: 10px 10px 10px 10px;
background-color: #336633;
    border: 1px solid #fff;
}
@media (min-width: 992px){
.ufaUIESlU {
    max-width: 975px;
}
}
@media (min-width: 1200px){
.ufaUIESlU {
    max-width: 1170px;
}
}
.pTCMSTVqumx {
display:flex;
align-items:center;
gap:20px;
flex-wrap:wrap;
justify-content:space-between;
}
.tLwYqRzAupAr {
position:relative;
width:22%;
}
.tLwYqRzAupAr > a {
height:98%;
border-radius:2px;
width:100%;
display:inline-block;
}
.tLwYqRzAupAr img {
height:100%;
border-radius:2px;
width:100%;
}
.tLwYqRzAupAr .XaAMntaxddx {
transition:all .2s;
position:absolute;
display:none;
background:rgb(0, 0, 0, 0.29);
text-align:center;
left:0px;
height:100%;
width:100%;
top:0px;
}
.tLwYqRzAupAr:hover .XaAMntaxddx {
display:block;
}
.eIlLvWXc {
font-size:12px;
display:inline-block;
color:#FFFFFF;
text-decoration:none;
border-radius:2px;
background:#bc5127;
margin-top:10px;
padding:8px 15px;
}
.NzrDpLYuMrFA {
font-size:15px;
display:inline-block;
background:#336633;
color:#FFFFFF;
border-radius:2px;
margin-top:25px;
padding:8px 15px;
text-decoration:none;
}
@media (max-width:1024px){
.tLwYqRzAupAr {
width:calc(25% - 15px);
}
}
@media (max-width:699px){
.tLwYqRzAupAr {
width:calc(33% - 15px);
}
.NzrDpLYuMrFA {
padding: 5px 10px;
margin-top:10px;
}
.eIlLvWXc {
    padding: 5px 10px;
}
}
@media (max-width:499px){
.pTCMSTVqumx {
gap:10px;
}
.tLwYqRzAupAr {
width:calc(50% - 10px);
}
}
*., nav {
padding: 0;
margin: 0 auto;
}
		nav {
max-width: 1100px;
justify-content: space-between;
align-items: center;
}
		nav a {
color: #fff;
padding: 20px 5px;
font-style: normal;
line-height: 11px;
font-size: 12px;
cursor: pointer;
text-transform: uppercase;
transition: 0.3s linear;
font-weight: 400;
}
		.gqNXpVyoI, nav {
display: flex;
}
		.gqNXpVyoI {
padding: 5px 15px;
align-items: center;
max-width: 1280px;
justify-content: space-between;
}
		.gqNXpVyoI span {
font-size: 19px;
cursor: pointer;
color: #8434fd;
text-transform: uppercase;
font-weight: 700;
}
		.gqNXpVyoI {
background: linear-gradient(93.69deg, #131b2c -2%, #361919 100%, #281510 100%);
}
		.gqNXpVyoI span {
color: #fff;
font-weight: 900;
font-size: 33px;
text-transform: lowercase;
}
		.bgNogDQx {
justify-content: flex-end;
align-items: center;
display: flex;
}
		.bgNogDQx a {
border: 1px solid transparent;
margin-left: 15px;
font-weight: 500;
padding: 10px 16px;
text-decoration:none;
color: #FFF;
background: #ff0090;
font-size: 15px;
border-radius: 6px;
}
				.QkpaZauQUPdm input {
		border-radius: 6px;
border: 1px solid transparent;
    padding: 11px 8px;
		}
				.QkpaZauQUPdm .uwEKRjzps {
		border-radius: 6px;
    background: #ff0090;
    font-weight: 500;
    border: 1px solid transparent;
    padding: 10px 16px;
	cursor:pointer;
font-size: 15px;
    color: #FFF;
		}
					@media screen and (max-width: 768px) {
		.gqNXpVyoI {
flex-direction: column;
gap:10px;
margin: 0 0 23px;
margin-top:0px;
padding: 14px 14px 24px;
border-radius: 0;
}
		.gqNXpVyoI ul {
justify-content: center;
margin: 18.4px 0 0;
}
		.gqNXpVyoI ul li {
padding: 10px 0;
margin: 0 15px;
}
		.gqNXpVyoI ul li a {
padding: inherit;
}
		nav {
display: none;
}
		}
.nNdgAekD {
font-size: 19px;
margin-top:16px;
}
.mXHVqtnsO {
	background: #648701;
	color:#ffffff;
width: 100%;
	padding: 15px 0;
}
.mXHVqtnsO .niERgRPVHbiZ {
margin: 0 auto;
	gap: 20px;
max-width: 1300px;
	align-items: center;
	display: flex;
	padding: 15px;
	flex-wrap: wrap;
	justify-content: center !important;
}
.mXHVqtnsO a {
font-weight: 500;
font-size: 15px;
	text-decoration:none;
color: #ffffff;
transition: all 0.3s ease;
}
.yaXYQSDHOj {
	margin: 0 auto;
	justify-content: space-between;
max-width: 1300px;
	padding: 15px;
	display: flex;
	align-items: center;
}
.fxdoQspzO {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
	left: 50%;
	opacity: 0;
	border-radius: 20px;
	align-items: center;
	padding: 20px 25px;
	gap: 20px;
	z-index:1000;
	background: #42b0df;
	color: #ffffff;
	position: fixed;
	bottom: 20px;
width: 470px;
	display: flex;
	transform: translateX(-50%);
	visibility: hidden;
}
.vXBedpCsyT {
	width: 100%;
	align-items: center;
	justify-content: space-between;
	display: flex;
	}
.fxdoQspzO.show {
	visibility: visible;
opacity: 1;
}
.prLHeVTqMkv {
	background: none;
	cursor: pointer;
	font-size: 20px;
	top: 6px;
	position: absolute;
	right: 10px;
	border: none;
	color: rgba(255, 255, 255, 0.476);
}
.udQxkiPtz {
	width: 40%;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.udQxkiPtz span {
	color: #ffffff;
font-size: 35px;
	font-weight: 700;
}
.udQxkiPtz p {
	font-size: 18px;
color: #ffffff;
}
.GEIAiBZqvLS {
	font-size: 18px;
text-transform: uppercase;
	font-weight: bold;
}
.JJVPjUxHpa {
	padding: 10px 20px;
	position: relative;
	border-radius: 5px;
	text-decoration:none;
	display: inline-block;
	background-color: #9dc88b;
	cursor: pointer;
	transition: box-shadow 0.3s ease-in-out;
border: 1px solid #9dc88b;
	color: #ffffff;
}
@media (max-width: 768px) {
	.fxdoQspzO {
		width: 95%;
		padding: 6px;
		gap: 10px;
		border-radius: 10px;
	}
		.vXBedpCsyT {
		display: flex;
		justify-content: space-around;
		}
		.prLHeVTqMkv {
		right: 6px;
		top: 3px;
font-size: 16px;
	}
		.udQxkiPtz span {
		font-size: 24px;
	}
		.udQxkiPtz p {
		font-size: 14px;
	}
		.GEIAiBZqvLS {
		font-size: 14px;
	}
	}
.JJVPjUxHpa {
	transition: box-shadow 0.3s ease-in-out;
border: 1px solid #9dc88b;
	cursor: pointer;
	position: relative;
	background-color: #9dc88b;
	padding: 10px 20px;
	border-radius: 5px;
	color: #ffffff;
	display: inline-block;
}
.UFzxbHlGtqYQ {
	background-color: #85b202;
}
